.Smartphone {
    width: 100%;
    height: 450px;
    background-image: url('../../smartphoneBack.jpg');
    background-size: cover;
    position: relative;
    padding-left: 11%;
    top: -70px;
    font-family: TT Hoves;
    overflow: hidden;
}
.Images{
    float: right;
    position: relative;
    right: 100px;
    bottom: 118px;
    z-index: 0;
}

.Circles{
    position: absolute;
    top: 0;
    left: 0;
}
.Line{
    position: absolute;
    bottom: 0;
    right: 5%;
    z-index: 0;
}
.ImageTop{
    transform: rotate(30deg);
    width: 251.82px;
    height: 501.6px;
    position: relative;
    bottom: 555px;
    left: 0px;
}
.ImageCenter{
    width: 283.98px;
    height: 565.66px;
    transform: rotate(-60deg);
    position: relative;
    top: -200px;
    left: 150px;

}
.ImageBottom{
    width: 233.87px;
    height: 465.85px;
    transform: rotate(30deg);
    position: relative;
    top: 30px;
    left: 120px;
}
.BottomDiv{
    height: 291px;
}
.Heading{
    width: 50%;
    height: 62px;
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 61px;
    color: #FFFFFF;
    position: relative;
    top: 94px;
    font-family: TT Hove;
}
.Paragraph{
    width: 58%;
    height: 64px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    color: #FFFFFF;
    position: relative;
    margin-top: 120px;
    margin-bottom: 62px;
    font-family: TT Hoves;
}
.GooglePlayBtn{
    width: 15%;
    height: 52px;
    background: #FFFFFF;
    outline: none;
    box-shadow: 0px 2px 24px rgba(108, 108, 108, 0.08);
    border-radius: 25px;
    border: none;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    color: #2A52A0;
    margin-right: 4%;
    position: relative;
    font-family: TT Hove;
    cursor: pointer;
}
.AppStoreBtn{
    width: 15%;
    height: 52px;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 25px;
    background: none;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    color: #FFFFFF;
    outline: none;
    position: relative;
    font-family: TT Hove;
    cursor: pointer;
}
.GPIcon{
    vertical-align: sub;
    margin-right: 15.4px;
    position: relative;
    top: 5%;
}
.APIcon{
    vertical-align: sub;
    margin-right: 15.4px;
}
@media only screen and (max-width: 1920px){
    .Line{
        right: 10%;
    }
    .Circles{
        top: -5%;
    }
    .Paragraph{
        width: 37%;
    }
}

@media only screen and (max-width: 1440px){
    .Images{
        position: relative;
        left: -45px;
    }
    .Circles{
        top: -6%;
    }
    .Line{
        right: 4%;
    }
    .AppStoreBtn{
        width: 181px;
    }
    .GooglePlayBtn{
        margin-right: 35px;
        width: 181px;
    }
    .Paragraph{
        width: 49%;
    }
}
@media only screen and (max-width: 1367px){
    .Images{
        position: relative;
        left: -34px;
    }
    .Heading{
        top: 17%;
        font-size: 180%;
    }
    .Paragraph{
        top: -1.1%;
        font-size: 90%;
    }
    .Circles{
        top: 0%;
    }
}
@media only screen and (max-width: 1280px){
    .Line{
        right: 5%;
    }
}
@media only screen and (max-width: 800px){
    .Smartphone{padding-left: 0px;}
    .ImageTop{
        width: 94.48px;
        height: 188.19px; 
        position: absolute;
        top: 10px;
        left: 160px;
    }
    .ImageCenter{
        width: 105.96px;
        height: 210.73px;
        left: 0px;
        top: 110px;
    }
    .ImageBottom{
        top: 195px;
        left: -15px;
        width: 87.13px;
        height: 173.82px;
    }
    .Images{
        position: relative;
        top: 0px;
        left: -300px;
    }
    .Heading{
        position: relative;
        top: 72px;
        left: 10%;
        width: 310px;
        height: 33px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 33px;
    }
    .Paragraph{
        width: 310px;
        height: 48px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 24px;
        overflow: hidden;
        position: relative;
        left: 10%;
        margin-top: 90px;
        margin-bottom: 38px;
    }
    .Smartphone{
        background-image: url(../../mobilsmartphoneBack.jpg);
        background-position-y: 30px;
        height: 462px;
    }
    .GooglePlayBtn{
        width: 150px;
        height: 42px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 19px;
        background: #F6F6F6;
        margin-right: 17px;
        margin-left: 10%;
        padding-bottom: 5px;
    }
    .GooglePlayBtn image{
        vertical-align: center;
        top: 4px;
        margin-right: 7px;
        width: 21.2px;
        height: 24px;
    }
    .GooglePlayBtn span{
        position: relative;
        top: 0.5px;
    }
    .AppStoreBtn{
        width: 148px;
        height: 42px;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 19px;
        padding-bottom: 5px;
    }
    .AppStoreBtn span{
        position: relative;
        top: 1.5px;
    }
    .AppStoreBtn image{
        vertical-align: center;
        margin-right: 7px;
        position: relative;
        top: 3px;
        padding: 0;
    }
    .imagesContainer{
        position: relative;
        left: 300px;
        top: -70px;
        height: 300px;
        width: 200px;
        
    }
}
@media only screen and (max-width: 320px){
    .Heading{
        font-size: 100%;
    }
    .Paragraph{
        width: 80%;
        font-size: 60%;
    }
    .GooglePlayBtn{
        width: 40%;
        height: 8%;
        font-size: 80%;
        margin-right: 8px;
    }
    .AppStoreBtn{
        width: 40%;
        height: 8%;
        font-size: 80%;
    }
}
/*
@media only screen and (max-width: 540px){
    .Heading{
        margin: 20px auto;
    }
    .Paragraph{
        margin: 70px auto;
        margin-left: 8%;
    }
    .AppStoreBtn{
        left: 4%;
    }
    .GooglePlayBtn{
        left: 4%;
    }
}
@media only screen and (max-width: 480px){
    .Smartphone{padding-left: 5%;}
    .ImageTop{
        width: 28%;
        height: 36%;  
        position: absolute;
        top: -328px;
        left: 230px;
    }
    .ImageCenter{
        width: 30%;
        height: 40%;
        left: 180px;
        top: -517px;
    }
    .BottomDiv{
        position: relative;
        top: -250px;
        left: 60px;
    }
    .ImageBottom{
        width: 21%;
        height: 46%;
        top: 51%;
    }
    .Images{
        position: relative;
        top: 260px;
        left: -8px;
    }
    .Heading{
        position: relative;
        top: 60px;
        left: 0;
        width: 90%;
    }
    .Paragraph{
        width: 75%;
    }
    .Smartphone{
        height: 562px;
    }
    .GooglePlayBtn{
        width: 30%;
        font-size: 90%;
    }
    .AppStoreBtn{
        width: 30%;
        font-size: 90%;
    }
}
@media only screen and (max-width: 425px){
    .GooglePlayBtn{
        left: 10%;
        height: 40px;
    }
    .AppStoreBtn{
        left: 10%;
        height: 40px;
    }
    .Images{
        left: 5%;
    }
    .Heading{
        font-size: 160%;
    }
    .ImageCenter{
        height: 200px;
    }
}
@media only screen and (max-width: 401px){
    .GooglePlayBtn{
        width: 36%;
        font-size: 80%;
        top: 20px;
        height: 40px;
    }
    .GooglePlayBtn img{
        width: 15%;
    }
    .AppStoreBtn{
        width: 36%;
        height: 40px;
        font-size: 90%;
        top: 20px;
    }
    .AppStoreBtn img{
        width: 15%;
    }
    .Images{
        top: 50%;
        left: 25px;
    }
    .Heading{
        font-size: 150%;
    }
    .Paragraph{
        font-size: 80%;
    }
}
@media only screen and (max-width: 384px){
    .AppStoreBtn{
        height: 47px;
    }
    .GooglePlayBtn{
        height: 47px;
    }
}
@media only screen and (max-width: 375px){
    .Heading{
        width: 90%;
        font-size: 140%;
    }
    .GooglePlayBtn{
        left: 5%;
    }
    .AppStoreBtn{
        left: 5%;
    }
}
@media only screen and (max-width: 360px){
    .AppStoreBtn{
        left: 5%;
    }
    .GooglePlayBtn{
        left: 5%;
    }
}
@media only screen and (max-width: 320px){
    .Heading{
        font-size: 120%;
    }
    .Paragraph{
        font-size: 70%;
    }
} */